/* font size */
/* color */
/* bg color */
/* line 100, ../sass/includes/_include.scss */
.list-unstyled, .list-inline {
  padding-left: 0;
  list-style: none;
}

/* line 106, ../sass/includes/_include.scss */
.list-inline {
  margin-left: -5px;
}
/* line 110, ../sass/includes/_include.scss */
.list-inline > li {
  display: inline-block;
  padding-left: 5px;
  padding-right: 5px;
}

/* */
/* line 3, ../sass/page.scss */
.bg-dark {
  background-color: #222222;
}

/* line 7, ../sass/page.scss */
#page {
  background-color: whitesmoke;
  overflow: hidden;
  position: relative;
}

/* line 13, ../sass/page.scss */
.container-fluid {
  padding-left: 0;
  padding-right: 0;
}

/* line 17, ../sass/page.scss */
.row-fluid {
  margin-left: 0;
  margin-right: 0;
}
/* line 20, ../sass/page.scss */
.row-fluid > [class^="col-"] {
  padding-left: 0;
  padding-right: 0;
}

/* line 26, ../sass/page.scss */
.container {
  padding-left: 0;
  padding-right: 0;
}
/* line 27, ../sass/page.scss */
.main > .container {
  background-color: white;
}
/* line 34, ../sass/page.scss */
.not-front .main > .container {
  border-top: 4px solid #222222;
}
/* line 37, ../sass/page.scss */
.no-sidebars .main > .container {
  padding-left: 30px;
  padding-right: 30px;
}
@media (min-width: 1200px) {
  /* line 26, ../sass/page.scss */
  .container {
    width: 1200px;
  }
}

/* line 47, ../sass/page.scss */
.not-front .main-content {
  padding: 30px 45px 0;
}
/* line 49, ../sass/page.scss */
.not-front .main-content .title {
  font-size: 1.2em;
  font-weight: 600;
}

/* line 57, ../sass/page.scss */
.not-front .main-content.col-md-12 {
  padding-left: 15px;
  padding-right: 15px;
}

@media (min-width: 992px) {
  /* line 66, ../sass/page.scss */
  .not-front.one-sidebar .main-content:not(.main-content-right) {
    padding-right: 30px;
    position: relative;
  }
  /* line 48, ../sass/includes/_include.scss */
  .not-front.one-sidebar .main-content:not(.main-content-right):after {
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
  }
  /* line 69, ../sass/page.scss */
  .not-front.one-sidebar .main-content:not(.main-content-right):after {
    border-right: 1px solid #ededed;
    left: auto;
    right: 0;
    width: auto;
  }
  /* line 76, ../sass/page.scss */
  .not-front.one-sidebar .main-content.main-content-right {
    float: right;
    padding-left: 30px;
    position: relative;
  }
  /* line 48, ../sass/includes/_include.scss */
  .not-front.one-sidebar .main-content.main-content-right:after {
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
  }
  /* line 80, ../sass/page.scss */
  .not-front.one-sidebar .main-content.main-content-right:after {
    border-left: 1px solid #ededed;
    right: auto;
    left: 0;
    width: auto;
  }
}
/* line 88, ../sass/page.scss */
.not-front.one-sidebar .main-content .page-top {
  margin-bottom: 50px;
}

/* line 94, ../sass/page.scss */
.not-front.page-home2 .main > .container, .not-front.page-home3 .main > .container, .not-front.page-home4 .main > .container, .not-front.page-home5 .main > .container, .not-front.page-home6 .main > .container, .not-front.page-home7 .main > .container {
  border-top: none;
}
/* line 99, ../sass/page.scss */
.not-front.page-home2 .main-content, .not-front.page-home3 .main-content, .not-front.page-home4 .main-content {
  padding: 0 15px;
}

/* line 106, ../sass/page.scss */
.no-sidebars.page-home2 .main > .container, .no-sidebars.page-home3 .main > .container, .no-sidebars.page-home4 .main > .container, .no-sidebars.page-home5 .main > .container, .no-sidebars.page-home6 .main > .container, .no-sidebars.page-home7 .main > .container {
  padding-left: 0;
  padding-right: 0;
}

@media (max-width: 640px) {
  /* line 116, ../sass/page.scss */
  .front .intro-content {
    padding-left: 30px;
    padding-right: 30px;
  }
}

.breadcrumb span {
  text-transform: capitalize;
}

.page-taxonomy-term #block-views-measuring-tags-block--2 ,
.custom-class-page-measuring #block-views-category-block-1--2,
.custom-class-page-measuring #block-views-bestsellers-block-1--2,
.custom-class-page-measuring #block-views-collection-view-block--2,
.custom-class-page-measuring #content #block-menu-menu-shop-menu
{
  display: none;
}

.page-taxonomy-term.custom-class-page-measuring #block-views-measuring-tags-block--2 {
  display: block;
}

.page-node-105 h1#page-title {
  display: none;
}

#block-views-categories-term-block .view-categories-term img {
  max-width: 100%;
  height: auto !important;
}

#commerce-checkout-form-shipping {
  margin: 30px 0px;
}

.modal-content {
    
}
#modalContent .modal-content {
    background-clip: padding-box;
    background-color: #ffffff;
    border: 0px;
    border-radius: 0px;
    box-shadow: none;
    outline: medium none;
    position: relative;
}